Subject: RE: Integrated XML browser/editor and WebDAV BOF at XML '99

From: Jim Whitehead <[email-masked]>
Date: Thu, 2 Dec 1999 08:53:51 -0800

David Chandler writes:
> If anyone is planning to attend in Philadelphia and would like to get
> together informally to discuss current WebDAV-related initiatives, please
> send me e-mail and I'll help coordinate a time and place.
>
> David M. Chandler
> Web Applications Developer
> National Computer Systems
> [email-masked]

And Greg Stein writes:
> I think you missed one of the talks at XML '99 :-)  ...
>
>  WebDAV: Web-Based Distributed Authoring and Versioning

I just wanted to say that I think a BOF is a great idea.  Even though I
won't be attending XML'99, if I were there, I'd certainly want to get
together with Greg, David, and other DAV folk.  I'd also definitely attend
Greg's talk. :-)

- Jim